[SM-Grimoire-Bugs] [Bug 15573] New: kdebase-workspace4 4.4.0 fails to compile

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Thu Feb 11 04:24:45 EST 2010


http://bugs.sourcemage.org/show_bug.cgi?id=15573

           Summary: kdebase-workspace4 4.4.0 fails to compile
           Product: Codex
           Version: test grimoire
          Platform: x86
        OS/Version: Linux
            Status: NEW
          Severity: normal
          Priority: P3
         Component: kde4
        AssignedTo: sm-grimoire-bugs at lists.ibiblio.org
        ReportedBy: pyrobor at ver.si


Eric Sandall got:
# cast kdebase-workspace4
Computing previously installed dependencies...
kdebase-workspace4 preparing environment...
kdebase-workspace4 running configuration...
[[ Enable debug code? -> n ]]
[[ Which bluetooth library would you like to use ? -> 'none' ]]
Install init script kdm4? [y]
Enable init script kdm4? [y]
Set kdm4 to be the default provider of display_manager? [y]
kdebase-workspace4 checking dependencies...
kdebase-workspace4 has a dependency on g++
kdebase-workspace4 has a dependency on cmake
kdebase-workspace4 has a dependency on kdebase4-runtime
kdebase-workspace4 has a dependency on kdelibs4
kdebase-workspace4 has a dependency on xorg-server
kdebase-workspace4 has a dependency on kdepimlibs4
kdebase-workspace4 has a dependency on xproto
kdebase-workspace4 has a dependency on xextproto
kdebase-workspace4 has a dependency on xmessage
kdebase-workspace4 has a dependency on libxdmcp
kdebase-workspace4 has a dependency on libxrandr
kdebase-workspace4 has a dependency on shared-desktop-ontologies
kdebase-workspace4 has a runtime dependency on xprop
kdebase-workspace4 has a suggested dependency on xrdb (update the X
resource database)
Do you want to use xrdb? [y]
kdebase-workspace4 has a suggested dependency on xkeyboard-config
(allow multiple consoles ctl-alt-Fn)
Do you want to use xkeyboard-config? [y]
kdebase-workspace4 has an optional dependency on freetype2
(anti-aliasing of fonts)
Do you want to use freetype2? [y]
kdebase-workspace4 has an optional dependency on libxft (Freetype
interface)
Do you want to use libxft? [y]
kdebase-workspace4 has an optional dependency on libxkbfile (keyboard
interface)
Do you want to use libxkbfile? [y]
kdebase-workspace4 has an optional dependency on libxtst (testing
client interfaces)
Do you want to use libxtst? [y]
kdebase-workspace4 has an optional dependency on libxext (PowerDevil
power manager)
Do you want to use libxext? [y]
kdebase-workspace4 has an optional dependency on lm_sensors (hardware
monitoring)
Do you want to cast lm_sensors? [n]
kdebase-workspace4 has an optional dependency on glib2 (gnome support)
Do you want to use glib2? [y]
kdebase-workspace4 has an optional dependency on libraw1394 (Firewire
support)
Do you want to cast libraw1394? [n]
kdebase-workspace4 has an optional dependency on libxklavier (keyboard
configuration)
Do you want to use libxklavier? [y]
kdebase-workspace4 has an optional dependency on libusb (usb support)
Do you want to use libusb? [y]
kdebase-workspace4 has an optional dependency on gpsd (geolocation
support vis GPS)
Do you want to cast gpsd? [n]
kdebase-workspace4 has an optional dependency on openldap (LDAP
authentication)
Do you want to use openldap? [y]
kdebase-workspace4 has an optional dependency on some LIBSASL (Cyrus
SASL authentication).
        (0)     [none]
        (1)     cyrus-sasl       (installed)
        (2)     libsasl

Which one do you want? [1]
kdebase-workspace4 has an optional dependency on kdebindings4
(scripting Python plasmoids)
Do you want to cast kdebindings4? [n]
kdebase-workspace4 has an optional dependency on qedje (scripting edje
plasmoid)
Do you want to cast qedje? [n]
kdebase-workspace4 has an optional dependency on consolekit (ConsoleKit
integration in KDM)
Do you want to use consolekit? [y]
kdebase-workspace4 has an optional dependency on polkit-qt-1 (PolicyKit
integration in KDM)
Do you want to use polkit-qt-1? [y]
...
CMake Error: The following variables are used in this project, but they
are set to NOTFOUND. Please set them or make sure they are set and
tested correctly in the CMake files: NEPOMUK_QUERY_LIBRARIES (ADVANCED)
    linked by target "krunner_nepomuksearchrunner" in
directory /usr/src/kdebase-workspace-4.4.0/plasma/generic/runners/nepomuksearch

-- Configuring incomplete, errors occurred!

-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list